Public Member Functions | Public Attributes | List of all members
clan::FrustumPlanes Class Reference

`#include <frustum_planes.h>`

## Public Member Functions
| FrustumPlanes ()
| FrustumPlanes (const Mat4f &world_to_projection)

## Public Attributes
Vec4f | planes [6]

## Constructor & Destructor Documentation

clan::FrustumPlanes::FrustumPlanes | ( |  | ) |

clan::FrustumPlanes::FrustumPlanes | ( | const Mat4f & | world_to_projection | ) |
| explicit

## Member Data Documentation

Vec4f clan::FrustumPlanes::planes[6]

The documentation for this class was generated from the following file:

- frustum_planes.h